<?php

namespace API\CommerceBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * CommerceRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CommerceRepository extends EntityRepository
{
}
